cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

272
Views
0
Helpful
4
Replies
Highlighted
Beginner

LMS 4.0 Device Update Error

Hello,

Everytime I try to use the Cisco.com device update I receive the error in the attached file.

I'm not sure if this is related to me not configuring the proxy settings since we do not use a proxy server.

I've configured our CCO username and password only.


Is there a known issue with using the web GUI to get updates using the cisco.com option?

Everyone's tags (4)
4 REPLIES 4
Beginner

LMS 4.0 Device Update Error

Below is the error in the specific file as per the attached image:

ERROR  [DownloadManager : queryAllPkgs]  : Exception while downloading CV packages from Cisco.comcom.cisco.nm.xms.vds.VDSException: CvHandler.getFileList:failed to connect to Cisco.com.

Hall of Fame Guru

LMS 4.0 Device Update Error

As I noted in your other thread, there are many good reasons to upgrade from the "dot 0" release of LMS 4. They include bug fixes.

There is at least one bug (CSCtl71375) documented in the release notes for 4.0.1 related to device updates. There was a broader cisco.com issue earlier this year with updates but it was generally fixed. They may not have regression tested with LMS 4.0 however.

Beginner

LMS 4.0 Device Update Error

Hi,

I'm not sure we're entitled to a free upgrade

Also, with all the cuts and ..etc to the public sector here in the UK i doubted that I will be able to get any funding for it.

Many thanks,

H

Cisco Employee

LMS 4.0 Device Update Error

Hi Haider,

Ys you need to have a valid cisco contract to have the software downloaded.

HTH

Regards

Inayath.

CreatePlease to create content
Content for Community-Ad
July's Community Spotlight Awards